
object:focus {
    outline: none;
}


/* HTML Countdown
 */

 .htmlCountdownBg, .ad {
    position: relative;
    width: 1000px;
    height: 90px;
    color: #fff;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    cursor: pointer;
    box-sizing: border-box;
    transform-origin: top left;
}
.ad {
    opacity: 0;
}

.htmlCountdownBg * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.htmlCountdownBg div {
    position: absolute;
}

.htmlCountdownBg.white {
    background-image: url(//mat1.gtimg.com/bj2022/countdown/en/1000x90_bg-realtime.jpg);
    color: #1c488b;
}

.htmlCountdownBg.white-countdown {
    background-image: url(//mat1.gtimg.com/bj2022/countdown/en/1000x90_bg-countdown.jpg);
}

.htmlCountdownBg .cd-countdown,
.htmlCountdownBg .cd-realtime {
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.htmlCountdownBg.white .cd-glass-countdown,
.htmlCountdownBg.white .cd-glass-real {
    background-repeat: no-repeat;
}


/*countdown*/

.htmlCountdownBg .cd-labels {
    text-transform: uppercase;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
    top: 51px;
    left: 650px
}

.htmlCountdownBg.black .cd-labels {
    color: #c5c5c5;
}

.htmlCountdownBg.white .cd-labels {
    color: #1c488b;
}

.htmlCountdownBg .cd-values {
    text-transform: uppercase;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    font-size: 30px;
    line-height: 36px;
    text-align: right;
    top: 36px;
    left: 650px;
}

.htmlCountdownBg .dLabel {
    right: 304px;
    width: 50px;
}

.htmlCountdownBg .hLabel {
    right: 208px;
    width: 50px;
}

.htmlCountdownBg .mLabel {
    right: 115px;
    width: 50px;
}

.htmlCountdownBg .sLabel {
    right: 20px;
    width: 50px;
}

.htmlCountdownBg .dValue {
    right: 355px;
    width: 100px;
}

.htmlCountdownBg .hValue {
    right: 260px;
    width: 50px;
}

.htmlCountdownBg .mValue {
    right: 167px;
    width: 50px;
}

.htmlCountdownBg .sValue {
    right: 72px;
    width: 50px;
}

.htmlCountdownBg .cd-copy {
    text-transform: uppercase;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    width: 370px;
    text-align: center;
    line-height: 32px;
    right: 0;
    top: 17px;
    color: #999999;
}

.htmlCountdownBg.white .cd-copy {
    color: #1c488b;
}

.htmlCountdownBg .cd-copy sup {
    text-transform: uppercase;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    font-weight: bold;
    font-size: 9px;
    vertical-align: baseline;
    position: relative;
    top: -0.3em;
    left: -0.2em;
}

.htmlCountdownBg .cd-real-copy sup {
    text-transform: uppercase;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    vertical-align: baseline;
    position: relative;
    top: -0.5em;
    left: -0.0em;
}

.cufonJa {
    font-size: 18px !important;
    line-height: 1.3em !important;
    top: 165px !important;
}


/*real*/

.htmlCountdownBg .cd-real-values {
    text-transform: uppercase;;
    font-weight: bold;
    font-size: 52px;
    line-height: 52px;
    top: 20px;
    right: 318px;
    width: 100%;
    height: 52px;
    color: #1c488b;
    text-align: center;
}

.htmlCountdownBg .realhValue {
    right: 313px;
}

.htmlCountdownBg .separatorOne {
    right: 284px;
}

.htmlCountdownBg .realmValue {
    right: 212px;
}

.htmlCountdownBg .separatorTwo {
    right: 182px;
}

.htmlCountdownBg .realsValue {
    right: 109px;
}

.htmlCountdownBg .cd-real-copy {
    text-transform: uppercase;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    width: 375px;
    text-align: center;
    line-height: 32px;
    right: 0;
    top: 19px;
}

.htmlCountdownBg.white .cd-real-copy {
    color: #1c488b;
}


#logo {
    width: 130px;
    height: 58px;
    left: 30px;
    top: 50%;
    margin-top: -29px;
    position: absolute;
}
.border {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #1c488b;
    box-sizing: border-box;
}
/* ie6 png alpha lack */

* html .cd-glass-countdown,
* html .cd-glass-real {
    visibility: hidden;
    display: none;
}


@media only screen and (max-width: 1000px) {
    #logo {
        width: 155px;
        height: 69px;
        left: 10px;
        margin-top: -34px;
    }
    .htmlCountdownBg, .ad {
        width: 640px;
        height: 120px;
    }

    .htmlCountdownBg.white {
        background-image: url(//mat1.gtimg.com/bj2022/countdown/en/640x120_bg-realtime.jpg);
    }

    .htmlCountdownBg.white-countdown {
        background-image: url(//mat1.gtimg.com/bj2022/countdown/en/640x120_bg-countdown.jpg);
    }

    .htmlCountdownBg.white .cd-logo {
        width: 71px;
        height: 79px;
        left: 92px;
        top: 18px;
    }
    .htmlCountdownBg.white .cd-logo-olympic {
        width: 86px;
        height: 80px;
        left: 7px;
        top: 22px;
    }
    /*countdown*/

    .htmlCountdownBg .cd-labels {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-size: 16px;
        line-height: 16px;
        text-align: left;
        top: 37px;
        width: 100%;
        left: -10px;
    }

    .htmlCountdownBg .cd-values {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-size: 29px;
        line-height: 42px;
        text-align: right;
        top: 20px;
        width: 100%;
        left: -10px;
    }

    .htmlCountdownBg .dLabel {
        right: 303px;
        width: 50px;
    }

    .htmlCountdownBg .hLabel {
        right: 223px;
        width: 30px;
    }

    .htmlCountdownBg .mLabel {
        right: 133px;
        width: 30px;
    }

    .htmlCountdownBg .sLabel {
        right: 27px;
        width: 30px;
    }

    .htmlCountdownBg .dValue {
        width: 105px;
        right: 356px;
    }

    .htmlCountdownBg .hValue {
        right: 255px;
        width: 50px;
    }

    .htmlCountdownBg .mValue {
        right: 164px;
        width: 50px;
    }

    .htmlCountdownBg .sValue {
        right: 60px;
        width: 50px;
    }

    .htmlCountdownBg .cd-copy {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-weight: bold;
        font-size: 18px;
        line-height: 20px;
        width: 462px;
        text-align: center;
        right: 0px;
        top: 80px;
        color: #000000;
    }

    .htmlCountdownBg.white .cd-copy {
        color: #1c488b;
    }

    .htmlCountdownBg .cd-copy sup {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-weight: bold;
        font-size: 9px;
        vertical-align: baseline;
        position: relative;
        top: -0.3em;
        left: -0.2em;
    }

    .htmlCountdownBg .cd-real-copy sup {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-weight: bold;
        font-size: 10px;
        vertical-align: baseline;
        position: relative;
        top: -0.5em;
        left: -0.0em;
    }

    .cufonJa {
        font-size: 18px !important;
        line-height: 1.3em !important;
        top: 165px !important;
    }


    /*real*/

    .htmlCountdownBg .cd-real-values {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-weight: bold;
        font-size: 40px;
        line-height: 40px;
        top: 22px;
        right: 169px;
        text-align: center;
    }

    .htmlCountdownBg .realhValue {
        right: 113px;
    }

    .htmlCountdownBg .separatorOne {
        right: 94px;
    }

    .htmlCountdownBg .realmValue {
        right: 43px;
    }

    .htmlCountdownBg .separatorTwo {
        right: 25px;
    }

    .htmlCountdownBg .realsValue {
        right: -30px;
    }

    .htmlCountdownBg .cd-real-copy {
        text-transform: uppercase;
        font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
        font-weight: bold;
        font-size: 20px;
        line-height: 20px;
        width: 462px;
        text-align: center;
        left: 176px;
        top: 80px;
    }
    .desktop-only {
        display: none;
    }
}
/*  |xGv00|b68a3cfd75c911f198424c0ea2e15920 */